<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'el_kids', version '4.1'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errormustbeteacher'] = 'Πρέπει να είστε δάσκαλος για να χρησιμοποιήσετε αυτή την σελίδα!';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας βάσης δεδομένων επιτρέπει στους συμμετέχοντες να δημιουργούν, να συντηρούν και να κάνουν αναζητήσεις μέσα από μια συλλογή καταχωρήσεων (δηλ. εγγραφών). Η δομή των καταχωρήσεων ορίζεται από τον δάσκαλο ως ένα πλήθος από πεδία. Οι τύποι των πεδίων συμπεριλαμβάνουν πλαίσια ελέγχου, κουμπιά επιλογής, πτυσσόμενα μενού, περιοχές κειμένου, διευθύνσεις ιστού URL, εικόνες και ανεβασμένα αρχεία.

Η οπτική απεικόνιση των πληροφοριών σε λίστες, προβολή ή επεξεργασία καταχωρήσεων βάσης δεδομένων μπορεί να ελέγχεται από φόρμες βάσεων δεδομένων. Οι δραστηριότητες βάσεων δεδομένων μπορούν να διαμοιράζονται μεταξύ μαθημάτων ως πρότυπα και ένας δάσκαλος μπορεί επίσης να εισάγει και να εξάγει (μαζικά) καταχωρήσεις της βάσης δεδομένων.

Αν η δημιουργία αυτόματων συνδέσμων είναι ενεργοποιημένη, κάθε καταχώρηση στην βάση δεδομένων θα συνδεθεί με την θέση όπου οι λέξεις ή οι φράσεις εμφανίζονται στο μάθημα.

Ένας δάσκαλος μπορεί να επιτρέψει σχόλια στις καταχωρήσεις. Οι καταχωρήσεις μπορούν επίσης να βαθμολογούνται από δάσκαλοι ή μαθητές (αξιολόγηση από ομότιμους). Οι βαθμολογίες μπορούν να συναθροίζονται για να διαμορφώσουν έναν τελικό βαθμό, ο οποίος εγγράφεται στο βαθμολόγιο.

Οι δραστηριότητες βάσεων δεδομένων έχουν πολλές χρήσεις, όπως:

* Μια συνεργατική συλλογή από συνδέσμους ιστού, βιβλία, κριτικές βιβλίων, αναφορές σε περιοδικά κλπ.
* Για εμφάνιση φωτογραφιών, αφισών, ιστοτόπων ή ποιημάτων δημιουργημένων από μαθητές, για σχολιασμό και κριτικές από ομότιμους.';
$string['requireapproval_help'] = 'Αν ενεργοποιηθεί, οι καταχωρήσεις απαιτούν έγκριση από ένα δάσκαλο πριν γίνουν ορατές από όλους.';
